Subject: Re: IETF 108 session chair Meetecho testing

From: Jay Daley <[email-masked]>
Date: Sat, 25 Jul 2020 09:12:53 +1200

The level of the hum is not dependent on the number of people in the room. A single person humming counts as niente by the spec. See 

https://datatracker.ietf.org/doc/draft-duke-shmoo-virtual-hum/

for full details. 

Jay
-- 
Jay Daley
IETF Executive Director

(Sent from a mobile device that insists on putting the signature at the top *sigh*)

>> On 25/07/2020, at 8:56 AM, Kent Watsen <[email-masked]> wrote:
> 
> A couple issues found:
> 
> 1) On the "Scheduling Chairs Testing Time for MeetEcho” page, two links are dead (i.e. “site cannot be reached”).  These links are in the sentence:  "Before testing, please closely review the Session chair guide and the Meetecho documentation."
> 
> 2) We did a hum. There were only two of us (one “chair”, one “participant”).  The “participant” hummed LOUDLY, but the result came back “Niete”.   We assume that this is because there were also 10 Jabber users connected.  We don’t feel that Jabeer users should be counted as they cannot hum.
> 
> K.
> 
> 
> 
>> On Jul 24, 2020, at 4:13 PM, Bob Hinden <[email-masked]> wrote:
>> 
>> We finished our test session, feel much better using Meetecho to run a w.g. session.   Took a while, learned a few things:
>> 
>> I had to switch from Safari to Crome.   That worked better.  I am running MacOS 10.14.
>> 
>> Need to use a headset, other wise the audio quality is poor, lots of echos.   We are going to advise our w.g. that everyone should use a headset.
>> 
>> I have two screens (laptop and monitor).  I was able to run Meetecho on the monitor and the app to share on the laptop.
>> 
>> Also, joining the jabber room in a jabber app allows one to see the jabber queue and the participant list at the same time.  As a chair, one needs to always see the participant list to manage the queue.
>> 
>> We (chairs) will be presenting all of the slides, this will avoid wasting time having speakers figuring how how to share their slides.
>> 
>> Many thanks to Greg for setting this up.  It was essential to learn how to use it in chair mode!
>> 
>> Bob
>> 
>> 
>>> On Jul 24, 2020, at 9:04 AM, Greg Wood <[email-masked]> wrote:
>>> 
>>> Hello,
>>> 
>>> Starting at 1800 UTC today, a Meetecho session will be open for testing by IETF 108 session chairs. It will be available throughout the IETF 108 Online meeting.
>>> 
>>> To ensure smooth testing for everyone, please reserve a time to test via this CodiMD page:
>>> 
>>> https://codimd.ietf.org/s/ry4pe__lP
>>> 
>>> Thanks for everyone’s patience as this was set up.
>>> 
>>> Sincerely,
>>> 
>>> -Greg
>>> 
>>> --
>>> 
>>> Greg Wood
>>> [email-masked]
>>> +1-703-625-3917